{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "0e9485da-3aa9-4762-aad1-c706a9468cba",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "0e9485da-3aa9-4762-aad1-c706a9468cba"
}